Debian Bug report logs - #206279
Please remove scotty

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Daniel Schepler <schepler@math.berkeley.edu>

Date: Tue, 19 Aug 2003 21:48:11 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Engel <david@debian.org>, wnpp@debian.org:
Bug#206279; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Daniel Schepler <schepler@math.berkeley.edu>:
New Bug report received and forwarded. Copy sent to David Engel <david@debian.org>, wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Schepler <schepler@math.berkeley.edu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: scotty -- The Scotty and Tkined Network Management Tools
Date: Tue, 19 Aug 2003 14:45:30 -0700
Package: wnpp
Severity: normal

The maintainer of scotty, David Engel <david@debian.org>, has orphaned
this package.  The long description is:

 Scotty is a set of Tcl extensions to retrieve status information about
 TCP/IP networks.  The extensions include commands to send ICMP packets
 a la ping, to lookup hostnames, to query the portmapper and mount
 daemons.  Also included are generic tcp/udp extensions as well as
 commands to query the domain name service for a, ptr, hinfo, mx and soa
 records and commands to query ntp server. log messages can be written
 by using the syslog command.  The perhaps most interesting extension is
 an interface to the SNMPv1, SNMPv2C and SNMPv3 protocols. Tkined is a
 small but nice network management station.
-- 
Daniel Schepler              "Please don't disillusion me.  I
schepler@math.berkeley.edu    haven't had breakfast yet."
                                 -- Orson Scott Card



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#206279; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 206279@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
Cc: Debian Bug Tracking System <206279@bugs.debian.org>, control@bugs.debian.org
Subject: Re: O: scotty -- The Scotty and Tkined Network Management Tools
Date: Sun, 28 Dec 2003 14:40:48 +0100
reassign 206279 ftp.debian.org
retitle 206279 Please remove scotty
thanks

* Daniel Schepler <schepler@math.berkeley.edu> [2003-08-19 14:45]:
> The maintainer of scotty, David Engel <david@debian.org>, has orphaned
> this package.  The long description is:

Orphaned for 130 days, old Standards-Version, upstream seems dead
although I'm not positive.
-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Daniel Schepler <schepler@math.berkeley.edu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 206279-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 206279-close@bugs.debian.org
Subject: Bug#206279: fixed
Date: Mon, 12 Jan 2004 22:32:20 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

    scotty | 4:00-02-21-2.2 | source, alpha, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 206279@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:46:23 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.